
/* Class = "NSButtonCell"; title = "Сообщить о проблемах"; ObjectID = "0xX-rS-0ic"; */
"0xX-rS-0ic.title" = "Сообщить о проблемах";

/* Class = "NSButtonCell"; title = "Готово"; ObjectID = "8xH-gq-XMC"; */
"8xH-gq-XMC.title" = "Готово";

/* Class = "NSTextFieldCell"; title = "Импортированный документ"; ObjectID = "neh-wY-kTw"; */
"neh-wY-kTw.title" = "Импортированный документ";
